Lundi 25 janvier 2021
  1 réponses
  1K visites
  Souscrire
Bonjour,

La dernière version est-elle compatible avec la version Php 7.x ?


Merci.
UNE
il y a 1 an
Salut,

Merci de nous avoir contactés ici à propos de cette extension.

La dernière version est-elle compatible avec la version Php 7.x?


Oui, notre My maps location fonctionne bien avec la version Php 7.x.


J'espère que cela aide!
Sincères amitiés,
  • Page:
  • 1
Il n'y a pas encore de réponse pour ce message.
Soyez parmi les premiers à répondre à ce message!